/** Responsive Options **/

@media (min-width: 800px){
	.wrap-inner .site-content div.rev_slider {
	    height: 80vh !important;
	}
}
@media (min-width: 1024px){
	body.logged-in .slide-out-content-area {
		padding-top: 4vh;
	}
	body.logged-in .close-side {
		top: 48px !important;
	}
}
@media (min-width: 1225px) and (max-width:1440px){
	#footer-location .elementor-col-50:first-child {
	    width: 65% !important;
	}
	#footer-location .elementor-col-50:first-child ~ .elementor-col-50 {
		width: 35% !important;
	}
}
@media (min-width: 100px) and (max-width: 1225px){
	#footer-location .elementor-col-50:first-child {
	    width: 70% !important;
	}
	#footer-location .elementor-col-50:first-child ~ .elementor-col-50 {
		width: 30% !important;
	}
}
@media (max-width: 960px){
	.main-navigation {
		width: 10% !important;
	}
	.open-sub-footer > a:hover {
	    padding-bottom: 0px !important;
	}
	.element-state {
		padding-top: 4em;
	}
	.mobile-leader-board {
	    display: block !important;
	    height: 90px;
	    text-align: center;
	}
	.mobile-leader-board > div {
	    margin: 0 auto;
	}
	.mobile-download-app {
		background-repeat: no-repeat !important;
		    background-size: 22% !important;
		    text-align: center;
		    width: 70%;
		    padding: 24px 0px 0 0;
		    background-position: center 8px !important;
		    display: flex !important;
		    align-items: center;
		    position: relative;
		    z-index: 999999;
	}
	.mobile-download-app a {
	    color: #ffbf2b;
	    font-size: 18px;
	    font-weight: bold;
	    text-decoration: none;
	    width: 100%;
	}
	.wrap-inner {
		flex-direction: column;
	}
	a.mobile-button-menu.active ul li:nth-child(even) {
	    transform: rotate(45deg);
	    transform-origin: center;
	    margin-top: -6px;
	    width: 24px;
	}
	a.mobile-button-menu.active ul li:nth-child(odd) {
	    transform: rotate(-45deg);
	    transform-origin: center;
	    margin-top: -5px;
	    margin-left: -2px;
	    width: 25px;
	}
	a.mobile-button-menu.active ul li:last-child {
	    display: none;
	}
	header.site-header {
		width: 100% !important;
		/*position: absolute !important;*/
		min-height: 77px;
		z-index: 1;
		height: auto;
		display: flex;
		z-index: 9999;
		flex-direction: row !important;
	}
	#content {
	    width: 100% !important;
	    /**height: 83vh;
	    margin-top: 8vh;**/
	}
	.site-branding {
	    text-align: center;
	}
	a.mobile-button-menu {
	    width: 20px;
	}
	a.mobile-button-menu ul {
	    padding: 0;
	    margin: 0;
	    display: block !important;
	}
	a.mobile-button-menu ul li {
	    background: #fff;
	    width: 100%;
	    height: 2px;
	    margin-bottom: 4px;
	}
	.built_by_sec {
	    display: none;
	}
	.play-now-live {
	    display: none;
	}
	.menu-home-menu-container {
		transition: all ease .5s;
		-moz-transition: all ease .5s;
		-webkit-transition: all ease .5s;
	}
	.mobile-button-menu.active ~ .menu-home-menu-container {
	    min-height: 100% !important;
	    max-height: 100vh;
	        padding-bottom: 2vh;
	}
	.mobile-button-menu.active ~ .menu-home-menu-container ul {
		display: block !important;
	}
	.menu-home-menu-container {
	    position: absolute;
	    width: 100%;
	    left: 0;
	    top: 100%;
	    max-height: 0vh;
	    min-height: 0%;
	    background: #232323;
	    overflow: hidden;
	}
	nav#site-navigation a.mobile-button-menu {
	    margin-left: auto;
	    margin-right: 10px;
	    display: block !important;
	}
	ul#primary-menu {
	    width: 100%;
	    background: #232323;
	    padding: 5%;
	}

	.slide-out-content-area.open-slide {
		background: #fff;
	    width: 100%;
	    height: 82vh;
	    padding-top: 2em;
	    position: absolute;
	    top: 10vh;
	    left: 0;
	    z-index: 999;
	}
	body.logged-in .slide-out-content-area.open-slide{
		top: 20vh;
	}
	.jet-listing-grid__slider .jet-slick-dots {
		top: 80% !important;
	}
	.elementor-location-footer {
	    display: none;
	}
	.close-side {
		top: 80px;
	}
	.open-sub-footer {
	    display: none;
	    position: inherit;
	    flex: 1;
	    bottom: 0;
	    width: 100%;
	    right: 0%;

	}

	/** MENU Mobile **/
	.mobile-button-menu.active ~ .menu-home-menu-container .mobile_social {
	    display: flex !important;
	    flex: 1;
	    bottom: 0;
	    width: 100%;
	    right: 0%;

	}
	.mobile_social li,.mobile_social i.fas, .mobile_social > a {
		flex: 1;
		text-align: center;
		border-radius: 0;
	}
	ul.mobile_social i {
	    font-size: 30px;
	}
	.open-sub-footer i.fas, .open-sub-footer > a {
		position: initial;
		flex: 1;
		text-align: center;
		border-radius: 0;
		margin-left: 0;
		opacity:1 !important;
	}
	.post,.page {
		margin:0 !important;
	}
	.sub-footer-grow:not(.active) {
		bottom: -400px !important;
	}
	a.fbcolor:hover {
	    background: #015287;
	}
}
@media (max-width: 480px){
	.pull-content-center:after {
		bottom: 1px !important;
	}
	.tp-bullets {
	    top: 90% !important;
	}
	.site-branding {
	    width: 33%;
	}
	.mobile-download-app {
	    width: 33%;
	}
	.mobile-leader-board {
		height: 50px;
	}
	.main-navigation {
	    width: 33% !important;
	    display: flex !important;
	    align-items: center;
	}
	#content {
		/**margin-top: 10vh;**/
		overflow-y: auto;
	}
	.open-sub-footer > a.fbcolor {
	    background: #4267b2;
	}
	.open-sub-footer > a.twicolor {
	    background: #1da1f2;
	}
	.open-sub-footer > a.flcolor {
	    background: #128fdc;
	}
	.open-sub-footer > a.fbcolor {
	    background: #1da1f2;
	}
	.open-sub-footer > a.fbcolor {
	    background: #1da1f2;
	}
	.open-sub-footer > a.fbcolor {
	    background: #1da1f2;
	}
	.open-sub-footer a.incolor {
	    background: #ce5757;
	}
	.open-sub-footer > i.fa-copyright {
		background: #f21d1d !important;
	}
	.tp-bullets {
		transform: matrix(1, 0, 0, 1, -20, -110) !important;
	}
	.rev_slider .tp-bullets {
		display: none !important;

	}
	.legal-section {
		display: none;
	}
	img.custom-logo {
	    height: 40px;
	}
	.sub-footer-grow.active {
	    min-height: 220px;
	    padding-top: 50px !important;
	}
}
@media screen and (max-height: 800px){
	.wrap-inner {
		height: 76vh;
	}
	.wrap-inner .site-content div.rev_slider {
	    height: 76vh !important;
	}
	.legal-section {
		margin-top: 3vh;
	}
	.custom-logo {
	    height: 62px !important;
	}
}
@media (max-height: 800px){
	body .wrap-inner,body .wrap-inner .site-content div.rev_slider  {
		height: 72vh !important;
	}
	body div#footer-location {
		height: 28vh;
	}
}

@media (min-height: 800px){
	body .wrap-inner,body .wrap-inner .site-content div.rev_slider  {
		height: 72vh !important;
	}
	body div#footer-location {
		height: 28vh;
	}
}
@media only screen and (max-device-width: 480px){
	body .main-navigation i, body .main-navigation a {
	    color: #fff !important;
	}
	.wrap-inner {
		overflow: visible;
	}
	.slide-out-content-area.open-slide, .wrap-inner .inner-page-dev {
		height: 74vh !important;
	}
	.custom-logo {
	    height: 45px !important;
	}
}
/* ----------- iPhone 4 and 4S ----------- */
/* Portrait */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 480px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: portrait) {
  	body .wrap-inner {
  	    height: 91vh !important;
  	}
  	body  .wrap-inner .site-content div.rev_slider {
  	    height: 77.5vh !important;
  	}
  	.slide-out-content-area.open-slide {
  		padding-top: 4em;
  	}
}


/** Iphone 6 * 7 * 8 */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: portrait) { 
  	body .wrap-inner {
  	    height: 92.5vh !important;
  	}
  	body .wrap-inner .site-content div.rev_slider {
  	    height: 81.5vh !important;
  	}
  	.slide-out-content-area.open-slide {
  		padding-top: 4em;
  	}
}
/** Iphone 6 * 7 * 8  PLUS*/
@media only screen 
  and (min-device-width: 414px) 
  and (max-device-width: 736px) 
  and (-webkit-min-device-pixel-ratio: 3)
  and (orientation: portrait) { 
  	body .wrap-inner {
  		height: 87vh;
  	}
  	.wrap-inner .site-content div.rev_slider {
  	    height: 93vh !important;
  	}
  	.slide-out-content-area.open-slide {
  		padding-top: 4em;
  	}
}
/** iPhone X **/
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 812px) 
  and (-webkit-min-device-pixel-ratio: 3)
  and (orientation: portrait) { 
  	body .wrap-inner .site-content div.rev_slider {
  	    height: 86.5vh !important;
  	}
  	body .wrap-inner {
  	    height: 87vh !important;
  	}
  	.slide-out-content-area.open-slide {
  		padding-top: 4em;
  	}
}

/* ----------- Google Pixel ----------- */
/* Portrait */
@media screen 
  and (device-width: 411px) 
  and (device-height: 731px) 
  and (-webkit-device-pixel-ratio: 2.625) 
  and (orientation: portrait) {
  	body .wrap-inner {
  	    height: 93vh !important;
  	}
  	body .wrap-inner .site-content div.rev_slider {
  	    height: 82vh !important;
  	}
}
@media screen 
  and (device-width: 411px) 
  and (device-height: 823px) 
  and (-webkit-device-pixel-ratio: 3.5) 
  and (orientation: portrait) {
  	body .wrap-inner {
  	    height: 94.5vh !important;
  	}
  	body .wrap-inner .site-content div.rev_slider {
  	    height: 85vh !important;
  	}
}
/* Galaxy 5 device Portrait */
@media screen 
  and (device-width: 360px) 
  and (device-height: 640px) 
  and (-webkit-device-pixel-ratio: 3) 
  and (orientation: portrait) {
  	body .wrap-inner {
  	    height: 94vh !important;
  	}
  	body .wrap-inner .site-content div.rev_slider {
  	    height: 82vh !important;
  	}
}
@media (max-height: 799px) and (min-height: 600px){
	.wrap-inner .site-content div.rev_slider {
	    height: 80vh !important;
	}
}
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (-webkit-min-device-pixel-ratio: 1) {
  	#footer-location .elementor-location-footer {
  		display: block !important;
  	}

  	.hesperiden.tp-bullets {
  		top: 94% !important;

  	}
  	.main-navigation {
  	    width: 30% !important;
  	    display: flex;
  	    align-items: center;
  	}
  	.site-branding {
  	    width: 30%;
  	}
  	.mobile-download-app {
  		width: 40%;
  		background-size: 10% !important;
  	}
  }